Subject: [Pals] English language review of draft-ietf-pwe3-iccp-stp

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 8 Feb 2015 11:19:33 -0000

Hi,

As I review this document prior to IETF last call, I think it would benefit from
an English language review.

Of course, the RFC editor will try to fix up the text, but there is a risk that
they will break the technical meaning without the authors being aware of it.

If someone is interested in doing this to help the authors ensure that the
meaning is clear, could they please unicast me.

Thanks,
Adrian